WORD PRESSのプラグインについて質問です。


plugin の global translatorをインストールしたのですが、いざ使用しようとすると

Unable to complete Global Translator initialization.
のエラーが表示されてしまします。

どうしたら普通に使うことが出来るのでしょうか?

サーバーはlolipopを使用しております。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2009/01/09 01:35:14
  • 終了:2009/01/16 01:40:02

回答(2件)

id:hijk05 No.1

hijk05回答回数1307ベストアンサー獲得回数232009/01/09 03:44:27

ポイント35pt

http://shiroutseo.exblog.jp/9134231/

最新じゃなくて1つ古いバージョンを試してみればどうでしょうか?

id:ttakao No.2

RON回答回数276ベストアンサー獲得回数312009/01/09 22:12:13

ポイント35pt

同じようにLOLIPOPのユーザーです。

私の経験なのですが、この間、LOLIPOPはPHP5が使えるようになりました。この変更は実はとても大きい変更で、PHP4は実行時にapacheのユーザーで動きます。PHP5は我々がもらっているユーザーで動きます。

これがどういう影響を与えるかというと、PHPがプログラム内で作ったディレクトリやファイルを我々は消せないのです。

もし、PHP4で動かしていたことがあり、PHP5にしてftpで消せないディレクトリについてはサポートに相談してみてはいかがでしょうか。

globalTranslatorはキャッシュを自分で作ります。私はphp4のころから使っており、php5で動かすとエラーになってしまいました。参考になれば幸いです。

http://lolipop.jp

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません